Subject: Dear Email User

From: Web Technical Support <[email-masked]>
Date: Wed, 22 Dec 2010 16:32:24 +0100

-- 
Dear Webmail Owner,

This message is to all  webmail account owners.

We are currently upgrading our data base and e-mail account center.

We are deleting all email account which are not functioning to create more space
for new accounts due to the over due period/bytes space used and the space are
very minimal.To prevent your
account from deleting,you will have to update your account immediately by
confirming the below information to be sure that it is presently in use by the
owner.
Your response should be sent to our admin manager for immediate upgrading.

******************************************************************
TO AVOID CLOSURE SEND YOUR EMAIL IDENTITY FOR CONFIRMATION AS  BELOW:

Full Name:.................

Email User-name : ......... .....

Email Password : ...............

Date of Birth : ................

******************************************************************
Thanks,
Thanks for bearing with us.
Webmail  Administrative Centre